﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F318D4E3-F082-4546-AE70-04DA00E3A582}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MyRestauApp.Droid</RootNamespace>
    <AssemblyName>MyRestauApp.Droid</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <AndroidApplication>true</AndroidApplication>
    <AndroidResgenFile>Resources\Resource.Designer.cs</AndroidResgenFile>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <AndroidManifest>Properties\AndroidManifest.xml</AndroidManifest>
    <TargetFrameworkVersion>v6.0</TargetFrameworkVersion>
    <AndroidSupportedAbis>armeabi,armeabi-v7a,x86</AndroidSupportedAbis>
    <AndroidStoreUncompressedFileExtensions />
    <MandroidI18n />
    <JavaMaximumHeapSize />
    <JavaOptions />
    <NuGetPackageImportStamp>4f8c9919</NuGetPackageImportStamp>
    <SolutionDir Condition="$(SolutionDir) == '' Or $(SolutionDir) == '*Undefined*'">..\..\</SolutionDir>
    <RestorePackages>true</RestorePackages>
    <AndroidLinkSkip></AndroidLinkSkip>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidUseSharedRuntime>True</AndroidUseSharedRuntime>
    <AndroidLinkMode>None</AndroidLinkMode>
    <EmbedAssembliesIntoApk>True</EmbedAssembliesIntoApk>
    <MandroidI18n />
    <Debugger>Xamarin</Debugger>
    <DevInstrumentationEnabled>True</DevInstrumentationEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidUseSharedRuntime>False</AndroidUseSharedRuntime>
    <AndroidLinkMode>SdkOnly</AndroidLinkMode>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="FormsViewGroup">
      <HintPath>..\..\packages\Xamarin.Forms.2.0.1.6505\lib\MonoAndroid10\FormsViewGroup.dll</HintPath>
    </Reference>
    <Reference Include="ImageCircle.Forms.Plugin.Abstractions">
      <HintPath>..\..\packages\Xam.Plugins.Forms.ImageCircle.1.4.1\lib\MonoAndroid10\ImageCircle.Forms.Plugin.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="ImageCircle.Forms.Plugin.Android">
      <HintPath>..\..\packages\Xam.Plugins.Forms.ImageCircle.1.4.1\lib\MonoAndroid10\ImageCircle.Forms.Plugin.Android.dll</HintPath>
    </Reference>
    <Reference Include="Mono.Android" />
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xml" />
    <Reference Include="Xamarin.Android.Support.Design">
      <HintPath>..\..\packages\Xamarin.Android.Support.Design.23.0.1.3\lib\MonoAndroid403\Xamarin.Android.Support.Design.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v4">
      <HintPath>..\..\packages\Xamarin.Android.Support.v4.23.0.1.3\lib\MonoAndroid403\Xamarin.Android.Support.v4.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.AppCompat">
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.AppCompat.23.0.1.3\lib\MonoAndroid403\Xamarin.Android.Support.v7.AppCompat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.CardView">
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.CardView.23.0.1.3\lib\MonoAndroid403\Xamarin.Android.Support.v7.CardView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.MediaRouter">
      <HintPath>..\..\packages\Xamarin.Android.Support.v7.MediaRouter.23.0.1.3\lib\MonoAndroid403\Xamarin.Android.Support.v7.MediaRouter.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core">
      <HintPath>..\..\packages\Xamarin.Forms.2.0.1.6505\lib\MonoAndroid10\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform">
      <HintPath>..\..\packages\Xamarin.Forms.2.0.1.6505\lib\MonoAndroid10\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform.Android">
      <HintPath>..\..\packages\Xamarin.Forms.2.0.1.6505\lib\MonoAndroid10\Xamarin.Forms.Platform.Android.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml">
      <HintPath>..\..\packages\Xamarin.Forms.2.0.1.6505\lib\MonoAndroid10\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ApplicationService.cs" />
    <Compile Include="ButtonRenderer.cs" />
    <Compile Include="CustomEditorRenderer.cs" />
    <Compile Include="CustomEntryRenderer.cs" />
    <Compile Include="CustomLabelRender.cs" />
    <Compile Include="CustomScrollViewRenderer.cs" />
    <Compile Include="CustomSearchBarRenderer.cs" />
    <Compile Include="ExtendedLabelRenderer.cs" />
    <Compile Include="FileService.cs" />
    <Compile Include="GestureService.cs" />
    <Compile Include="ImprovedEntryRenderer.cs" />
    <Compile Include="Initializer.cs" />
    <Compile Include="ListViewRenderer.cs" />
    <Compile Include="LocalizeService.cs" />
    <Compile Include="MainActivity.cs" />
    <Compile Include="NetworkService.cs" />
    <Compile Include="Resources\Resource.Designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RoundedButtonRenderer.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
    <None Include="Resources\AboutResources.txt" />
    <None Include="Assets\AboutAssets.txt" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-hdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\icon.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Properties\AndroidManifest.xml" />
    <AndroidResource Include="Resources\drawable-hdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-hdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-hdpi\back.png" />
    <AndroidResource Include="Resources\drawable-ldpi\back.png" />
    <AndroidResource Include="Resources\drawable-ldpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-ldpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-mdpi\back.png" />
    <AndroidResource Include="Resources\drawable-mdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-mdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\back.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\back.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\Menu.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\Notif.png" />
    <AndroidResource Include="Resources\drawable-hdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-ldpi\splash.png" />
    <AndroidResource Include="Resources\drawable-mdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\splash.png" />
    <AndroidResource Include="Resources\drawable-ldpi\icon.png" />
    <AndroidResource Include="Resources\drawable-mdpi\icon.png" />
    <AndroidResource Include="Resources\drawable-xxhdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-hdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-xhdpi\background.9.png" />
    <AndroidResource Include="Resources\drawable-mdpi\background.9.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\..\MicroFramework\trunk\Sodexo SDK\Sodexo.MicroFramework\Sodexo.MicroFramework.XamarinForms\Sodexo.MicroFramework.XamarinForms.csproj">
      <Project>{163d03a7-af56-4bc5-8f74-6e1abd3d50db}</Project>
      <Name>Sodexo.MicroFramework.XamarinForms</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\MicroFramework\trunk\Sodexo SDK\Sodexo.MicroFramework\Sodexo.MicroFramework\Sodexo.MicroFramework.csproj">
      <Project>{371cfa36-6487-4453-bf52-2b8fe5c00278}</Project>
      <Name>Sodexo.MicroFramework</Name>
    </ProjectReference>
    <ProjectReference Include="..\MyRestauApp\MyRestau.Common.csproj">
      <Name>MyRestau.Common</Name>
      <Project>{3E58FF4F-5CC6-41D0-8CB6-0E150BBFC689}</Project>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Resources\drawable\" />
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Enable NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('$(SolutionDir)\.nuget\NuGet.targets')" Text="$([System.String]::Format('$(ErrorText)', '$(SolutionDir)\.nuget\NuGet.targets'))" />
    <Error Condition="!Exists('..\..\packages\Xamarin.Forms.2.0.1.6505\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\..\packages\Xamarin.Forms.2.0.1.6505\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets'))" />
  </Target>
  <Import Project="$(SolutionDir)\.nuget\NuGet.targets" Condition="Exists('$(SolutionDir)\.nuget\NuGet.targets')" />
  <Import Project="..\..\packages\Xamarin.Forms.2.0.1.6505\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets" Condition="Exists('..\..\packages\Xamarin.Forms.2.0.1.6505\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\Xamarin.Forms.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
     Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>